Subject: Re: [Tools-discuss] Bad escaping in abstracts in i-d-announce messages

From: Ole Laursen <[email-masked]>
Date: Thu, 6 Mar 2014 14:24:23 +0100

2014-02-05 22:08 GMT+01:00 Paul Hoffman <[email-masked]>:
>>   This document is a summary of the style conventions and editorial
>>   policies that apply to the the RFC Series.  It captures the RFC
>>   Editor&#39;s fundamental requirements and offers guidance regarding the
>>   style and structure of an RFC. Guidance provided by this document
>>   will not be applied until published as an RFC.  Please send your
>>   comments about the contents of this document to &lt;rfc-interest@rfc-
>>   editor.org&gt;.

Just for the record, Ryan opened a ticket on the bug here and assigned himself:

http://trac.tools.ietf.org/tools/ietfdb/ticket/1353

Ole